bug evolution avec mint

French Forum

Moderator: Laurent85

Post Reply
chris38
Level 1
Level 1
Posts: 1
Joined: Sun Nov 08, 2020 12:01 pm

bug evolution avec mint

Post by chris38 »

Bonjour,

J'ai un bug se produisant uniquement sur Linux Mint (et pas sur Ubuntu) lors de la tentative de récupération de messages du serveur de messagerie de Free
le message d'erreur est le suivant:

Erreur durant Récupération du courriel de « xxxxxl@free.fr ».
Erreur lors de la négociation TLS: A packet with illegal or unsupported version was received.

les paramètres sont strictements identiques entre Ubuntu et Mint excepté que sur Mint un paramètre supplémentaire est présent dans l'onglet "Options de réception" : "Activer l'extension UTF-8, lorsque le serveur la prend en charge" qui est cochée par défaut. J'ai donc testé en décochant (puisque option non présente sur Ubuntu) mais le résultat est identique.

Si quelqu'un a pu résoudre le problème, merci de me transmettre l'information.

versions de Evolution présentes:
3.36.4.0Ubuntu1 sur Mint
3.28.5.0ubuntu0 18.04.2 sur Ubuntu

***EDIT***
Evolution ne fonctionne pas non plus sur la version 20.04.1 de Ubuntu (version de Evolution 3.36.4 0Ubuntu1)
Christian_B
Level 3
Level 3
Posts: 116
Joined: Mon May 12, 2014 6:06 pm

Re: bug evolution avec mint

Post by Christian_B »

Suggestion à priori (car je n'utilise pas Evolution) :
Puisque il s'agit apparemment d'un problème de version d'Evolution, la solution serait peut-être de le mettre à jour, si c'est possible.
Sinon, il y a des chances que ce soit fait en Décembre dans Mint 20.1.

Toutefois je suis intrigué : le site Ubuntu :
https://doc.ubuntu-fr.org/evolution
renvoie au "site officiel d'Evolution" :
https://wiki.gnome.org/Apps/Evolution
Or, la version la plus récente sur ce site est 3.37.92 et non 3.38.5.

Si tu n'as pas prochainement de solution ou éclaircissement sur un forum Mint, peut-être pourrais-tu voir sur le forum Ubuntu d'où vient cette version et comment te la procurer (de préférence en fichier ".deb") en faisanrt quand même attention à une éventuelle incompatibilité (=>cliché Timeshift avant d'installer).
Linux Mint 20 64-bits Mate 1.24.0. Carte Gigabyte H81N.
Intel Core i7-4770 : 4x2 cœurs + Xeon E3-1200 (= circuit 4600, sans carte graphique).
Mémoire 8 Go Dual channel, SSD 120Go, HD 2To.
1984 est passé, les émules de Big Brother nous surveillent.
Post Reply

Return to “Français (French)”